#:kivy 1.10


<MenuBar>:
	TextInput:
		id: file
		on_focus: print(args)
		size: 250, 30
		size_hint: None, None
    Button:
        id: selectImage
        text: "Image"
		size: 100, 30
		size_hint: None, None
	TextInput:
		id: emplacement
		on_focus: print(args)
		size: 250, 30
		size_hint: None, None
    Button:
        id: selectEmplacement
        text: "Output"
		size: 100, 30
		size_hint: None, None
	Button:
		id: newLabel
		text: "New Label"
		size: 100, 30
		size_hint: None, None



<GUI>:
	canvas:
        Color:
            rgba: 1, 1, 1, 1
        Rectangle:
            pos: self.pos
            size: self.size
	MenuBar:
		id: mb
		pos: 0, root.height - 40
	Button:
		id: save
		text: "Save" 
		size: 100, 100
		size_hint: None, None
		pos: 0, 0
	Image: 
		id: img
		source:
		pos_hint: {'center_x': 1.0/2, 'center_y': 1.0/2}
		allow_stretch: False
		pos: 0, 100
	GridLayout:
		id: grid
		cols: 1
		size: 450, 550
		size_hint: None, None
		pos: root.height, 0
        
